Bug 676172

Summary: phpMyAdmin-3.3.9.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: phpMyAdminAssignee: Mike McGrath <mmcgrath>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mmcgrath, redhat-bugzilla
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: phpMyAdmin-3.3.9.2-1.fc15 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-02-25 08:20:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-02-08 23:53:12 UTC
Latest upstream release: 3.3.9.1
Current version in Fedora Rawhide: 3.3.9
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-02-13 02:38:34 UTC
phpMyAdmin-3.3.9.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.3.9.2-1.fc15

Comment 2 Fedora Update System 2011-02-13 02:39:44 UTC
phpMyAdmin-3.3.9.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.3.9.2-1.fc14

Comment 3 Fedora Update System 2011-02-13 02:40:19 UTC
phpMyAdmin-3.3.9.1-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.3.9.1-1.fc13

Comment 4 Fedora Update System 2011-02-13 02:41:18 UTC
phpMyAdmin-3.3.9.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.3.9.2-1.el6

Comment 5 Fedora Update System 2011-02-13 03:23:49 UTC
phpMyAdmin-3.3.9.2-1.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update phpMyAdmin'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/phpMyAdmin-3.3.9.2-1.fc15

Comment 6 Fedora Update System 2011-02-25 08:20:51 UTC
phpMyAdmin-3.3.9.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-02-25 08:21:36 UTC
phpMyAdmin-3.3.9.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-01 23:23:27 UTC
phpMyAdmin-3.3.9.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-03 02:52:43 UTC
phpMyAdmin-3.3.9.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.